#home_left_outer{
width:640px;
float:left;
margin:15px 20px 0 0;
min-height:610px;
height:auto;
}

#home_left_outer .contentarea{
width:640px;
height:auto;
}

#home_left_outer .heading{
color:#FFA015;
font-size:18px;
margin-top:0px;
font-weight:bold;
 padding-left: 10px;
}

#home_left_outer .line{width:640px;
border-top: 2px solid #FFA015;
    height: 1px;
    margin-left: 10px;
    margin-top: 3px;
    width: 630px;
}
#home_left_outer .left{
width:115px;
height:108px;
float:left;
margin:10px 10px 0 0;
}
#home_left_outer .right{
/*width:480px;
float:right;*/
margin:12px  0 0 0;
}
#home_left_outer .right_heading{
color:#24A1C2;
font-size:14px;}
#home_left_outer .right_heading span{
color:#24A1C2;
font-size:12px;
/*float:right;*/
padding:5px 0 0 0;}


#home_left_outer .right_heading  a{
color:#24A1C2;
font-size:14px;
text-decoration:none;
font-weight:bold;
}

#home_left_outer  .right_heading  a:hover{
text-decoration:underline;
}


#home_left_outer .right_heading2{
color:#141414;
font-size:14px;
padding:5px 0 0 0;}

#home_sidebar
{
float:right;
margin: 3px 0px 0 0;

}
#home_sidebar_new
{
float:right;
margin: 3px 5px 0 0;

}
#home_sidebar .line{
width:250px;
border-top:2px solid #FFA015;
margin-top:3px;
height:1px;
}


#home_sidebar .heading{
color:#FFA015;
font-size:18px;
margin-top:10px;
font-weight:bold;
}
#home_sidebar .video{
width:250px;
height:220px;
margin:10px 0 0 0;

}

#home_sidebar .makegap{
width:255px;
height:5px;
}



#event_outer_part{width:644px;
float:left;
}

#event_outer_part .cell{width:200px;
background-color:#FF9F15;
float:left;
height:30px;
margin-top:1px;
}


#event_outer_part .cell1{
width:220px;
background-color:#FF9F15;
float:left;
height:30px;
margin:1px 0 0 2px;

}


#event_outer_part .cell_b{width:194px;
background-color:#FFf;
float:left;
height:auto;
padding-right:5px;
text-align:center;

}


#event_outer_part  .cell_b1{width:220px;
background-color:#fff;
float:left;
height:auto;
margin-left:2px;
margin-right:0px;
 text-align:center;
}
 /*#event_outer_part .cell_b2{width:180px;
background-color:#FFC883;
float:left;
height:auto;
}*/
#event_outer_part .cell_b2{width:200px;
 text-align:center;
float:left;
height:auto;
margin:0 0 0 2px;

}

#event_outer_part .cell_b12{width:220px;
 text-align:center;
float:left;
/*width:200px;*/

}


#event_outer_part .text{
font-size:14px;
color:#141414;
 text-align:center;
 margin:8px 0 0px 0px;
}

#event_outer_part p{
padding-top:5px;
margin-left:9px;
margin-right:9px;
padding-bottom: 8px;
}
#event_outer_part a{
color:#141414;
}

#event_outer_part .text_top{
font-size:14px;
color:#fff;
 text-align:center;
 padding:5px 0 5px 0px;
}

#event_outer_part .text_top a{
color:#fff;
text-align:center;
text-decoration:none;
}


#event_outer_part .text span{
font-size:14px;
color:#141414;
 text-align:center;

}


#event_outer_part .text_top span a{
color:#676767;
text-align:center;
text-decoration:none;
}

#event_outer_part .cell_r1{
width:654px;
height:auto;
}

#event_outer_part .cell_r2{
width:644px;
height:auto;
background-color:#FFC883;
}
.bgtable{width:644px;
float:left;
background:url(../images/img.png) repeat-y;
}
.abc
{
background:url(images/slider_title_text.jpg);
}